Subject: [abfab] Today's aaa-saml slides

From: Josh Howlett <[email-masked]>
Date: Tue, 30 Jul 2013 13:10:33 +0000

Janet(UK) is a trading name of Jisc Collections and Janet Limited, a 
not-for-profit company which is registered in England under No. 2881024 
and whose Registered Office is at Lumen House, Library Avenue,
Harwell Oxford, Didcot, Oxfordshire. OX11 0SG. VAT No. 614944238